import React from 'react'
import styles from './index.module.scss'
function E2damaged() {
  return (
    <div className={styles.E2damaged}>
      <div className='pageTitle'>残损登记</div>
      <p>待开发</p>
    </div>
  )
}

const MemoE2damaged = React.memo(E2damaged)

export default MemoE2damaged
